liuliufa的专栏

天下文章一大抄,不过得是自己抄的。

ubuntu7.10中的apache的一些设置

在/etc/apache2/mods-available目录下是apache2可用的模块.出现在这里的模块不代表你可以用.只是表明你的apache2已经安装了这些模块.可用的模块在/etc/apache2/mods-enabled这个目录下.(从redhat系列转过来看ubuntu,虽然感觉不习惯,但觉得ubuntu的这种分目录的方法很不错.) 如果想使用mods-enabled中没有模块(mods-available这里面有).需要进行激活(比如expires):

# a2enmod expires

    Module expires installed; run /etc/init.d/apache2 force-reload to enable.

然后按着提示:

#  /etc/init.d/apache2 force-reload

这时,expires模块就会出现在mods-enabled中.

 

阅读更多
文章标签: ubuntu apache redhat
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭